<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0l7-ex-iwz.title</key>
	<string>Text Cell</string>
	<key>24t-hz-L5b.headerCell.title</key>
	<string>Permisos</string>
	<key>2GN-f7-7eC.title</key>
	<string>&lt;dl&gt;</string>
	<key>3fb-YI-3YK.title</key>
	<string>&lt;don’t loc.&gt;</string>
	<key>829-IN-7sC.title</key>
	<string>Text Cell</string>
	<key>8Ib-bR-FOO.title</key>
	<string>&lt;dl&gt;</string>
	<key>8re-zx-BJj.headerCell.title</key>
	<string>Fecha de modificación</string>
	<key>CcM-9I-9k0.headerCell.title</key>
	<string>Versión</string>
	<key>Crl-iI-VkF.headerCell.title</key>
	<string>Tamaño</string>
	<key>FF9-te-SHT.headerCell.title</key>
	<string>Tipo</string>
	<key>Gzs-17-LvD.title</key>
	<string>Text Cell</string>
	<key>HhE-tc-Lok.title</key>
	<string>Text Cell</string>
	<key>MDJ-Ni-dre.title</key>
	<string>&lt;don’t localize&gt;</string>
	<key>NIO-nj-WH3.headerCell.title</key>
	<string>Nombre de archivo</string>
	<key>P2T-kQ-gdS.title</key>
	<string>Text Cell</string>
	<key>Poe-N6-WaE.title</key>
	<string>&lt;dl&gt;</string>
	<key>Z9P-9b-95M.title</key>
	<string>&lt;don’t loc.&gt;</string>
	<key>hbY-2B-b0c.title</key>
	<string>Text Cell</string>
	<key>m2m-5Y-SV3.title</key>
	<string>&lt;dl&gt;</string>
	<key>mAK-zj-VaG.headerCell.title</key>
	<string>Grupo</string>
	<key>mff-M1-hoA.title</key>
	<string>&lt;don’t loc.&gt;</string>
	<key>p4r-wj-ucH.headerCell.title</key>
	<string>Suma de verificación</string>
	<key>qPN-UC-snV.title</key>
	<string>Text Cell</string>
	<key>ufi-KF-TdP.title</key>
	<string>&lt;dl&gt;</string>
	<key>w3W-J5-xd1.title</key>
	<string>Text Cell</string>
	<key>wnX-cF-xgb.headerCell.title</key>
	<string>Proprietario</string>
	<key>xI2-uB-IxD.title</key>
	<string>Text Cell</string>
</dict>
</plist>
